<?xml version="1.0" encoding="UTF-8"?>
	<xml>
		<Name value="WitosRootOsprey" />
		<Author value="Witos" />
		<Description value="WitosRootOsprey." />
		<DisplayName value="WitosRootOsprey" />
		<Website value="https://discord.com/invite/WpVPJWj7Xk" />
		<Version value="2.5" />
	</xml>